@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:700);
@import url(https://fonts.googleapis.com/css?family=Roboto);
@import url(https://fonts.googleapis.com/css?family=Cabin);
@import url(https://fonts.googleapis.com/css?family=Raleway);
@import url(https://fonts.googleapis.com/css?family=Josefin+Sans);

@font-face{
	font-family:"Segoe UI";
	font-weight: lighter;
	src:url("../fonts/SEGOEUI.TTF");
}
/* CSS Document */
/* CSS Document */

*{
	margin:0;
	padding:0;
	border:0;
	outline:0;}
	
	
a{
	text-decoration:none;
	color:#353535;}
	
span.required{
	color:#f00;
}
	
	
table{
	border-collapse:collapse;}	
		
body{
	background-color:#ffffed;}	
	
body{
	font-family: 'Roboto', sans-serif;
	font-size:14px;
	color:#353535;
	 word-wrap: break-word;
	/*background:#FDFBF7 url(../images/bg.png) repeat-x;*/
	}	

	
.clear{
	clear:both;}

/*wrapper start*/	
	
.shadow-bg{
	/*box-shadow:1px 2px 4px 0px rgba(0, 0, 0, 0.4);*/
   	behavior:url(assets/js/pie.htc);
	/*background-color:#FFFFFF;*/
	position:relative;
	margin:0px auto;
	/*width:1024px;*/}
	
.wrapper{
	min-height:600px;
	margin:0px;
	
}

.home-wrapper{
	background:#fff;
	box-shadow:1px 2px 4px 0px rgba(0, 0, 0, 0.4);
}


.top_control{
	/*width:1024px;*/
	min-height:35px;
	margin:0 auto;
	}
	
	
/*top link start*/

.top_link{
	min-height:35px;
	min-width:100%;
	float:left;
	margin-bottom: -40px;
}
	
.top_link ul{
	float:right;
	list-style:none;
	background:#FEB624;
	border-radius:0px 0px 0px 5px;
	} 
	
	
.top_link ul li {
	float:left;
	padding:0px 15px;
	border-right:1px solid #fec62b;
	background-repeat:no-repeat;
	background-position:right;
	margin-top:8px;
	margin-bottom:5px;
	min-height:20px;}	
	
.top_link ul li a{
	display:block;
	color:#f57129;
	padding:0px 0px;
	transition-property:width;
	transition-duration:5s;/* Safari */
	-webkit-transition-property:width;
	-webkit-transition-duration:5s;
	}
	



.top_link ul li a:hover{
	color:#4B4B4B;
	text-decoration:underline;
	}
	

a.signup{
	background:url(../images/signup-icon.png) 1px 2px no-repeat;
	display:block; 
	padding-left:16px !important;}	
	
	
a.sign{
	background:url(../images/login-icon.png) 1px 1px no-repeat;
	display:block; 
	padding-left:16px !important;}		
	
a.view_cart_header{
	background:url(../images/shopping_cart.png) 1px 2px no-repeat;
	display:block; 
	padding-left:25px !important;
	}	
	
li.view_cart_header a{
	padding:2px 2px 2px 25px !important;
	display:block;
	}
a.checkout_header{
	background:url(../images/checkout-icon.png) 1px 2px no-repeat;
	display:block; 
	padding-left:18px !important;
	}
				
.header_wrapper{
	/*width:1024px;*/
	/*background:url(../images/header-bg.jpg) repeat;*/
	background:#fff;
	margin:0px auto;
	}				
	
	
.header{
	/*width:1024px;*/
	margin:0px auto;
	padding:15px 0px;
}

	
.logo{
	text-align: center;
	/*margin:0px 0px 15px 15px;*/
	width:auto;
	max-width: 100%;
}

.logo img{
	width:auto;
	max-width: 100%;
}	

.mainMenu{padding:5px; font-weight: 400; font-size: 19px; margin-top: 0px; background:#fff; text-align: right;
}

.mainMenu li{
	display:inline-block; padding:10px; padding-bottom:0px;
}

.mainMenu li a{
	color:#333;
	text-decoration: none;
}

.mainMenu li a:hover{
	color:#E44152;
}
	
.right_text_banner{
	width:400px;
	min-height:60px;
	float:left;
	margin:36px 10px 5px 100px;
	color:#5F5F5F;
	font-weight:500;
	font-size:13px;}	
	

/*header end*/

.top_navwrapper{
	margin:0 auto;
	/*width:1024px;*/
	background:#FFE983 url(../images/top-nav-bg.jpg) repeat-x;
	min-height:37px;
	
}

.top_nav{
	margin:0 auto;
	/*width:1024px;*/
	}

.left_round{
	float:left;
	width:6px;
	height:6px;
	background:#DEDEDE url(../images/menu-bg-left.png) no-repeat;
}
	
	
.right_round{
	float:right;
	width:6px;
	height:6px;
	background:#DEDEDE url(../images/menu-bg-right.png) no-repeat;
}	
		

/*left bar start*/
.sidebar{
	float:left;
	margin-bottom:15px;
	max-width: 100%;
}

.left_bar{
	/*width:225px;
	min-height:500px;
	margin-top:5px;
	float:left;*/
	}
	
	
.left_title{
	background:#38ACDF;
	height:30px;
	margin:0px 5px 0px 5px; 
	position:relative;
	behavior:url(assets/js/pie.htc);
	border-radius: 2px 2px 2px 2px; 
}
	
	
	
.left_title h2{
	text-align:center;
	padding:6px 5px;
	color:#fff;
	font-size:12px;}
	

.title-arrow{
	background:#F7F7F7 url(../images/title-arrow.png) no-repeat center bottom;
	height:8px;
	width:215px;
	margin:0px 5px;}

h2.title-left{
	padding:7px 0px;
	margin-bottom: 0px;
	font-size:18px;
	text-align:center;
	background:#FEB626;
	border-radius:5px 5px 0px 0px;
	color:#8E1C1A;
	/*margin-right:-4px;
	margin-left:6px;*/}
	
a.li_strip{

color: #fff !important ;
background:#f57129 ;
}

a.li_strip:hover{
	color: #fff !important ;
background:#E2E0DE ;}	
	
	
.leatest_left{
	width:190px;
	margin:5px 5px 15px 5px;
	min-height:150px;
}
	
.leatest_left a{
	font-size:11px;
	color:#212121;
	display:block;
	text-align:center;
	padding:10px 0px;}
	
.leatest_left a:hover{
	color:#646464;}	

.leatest_left a img{	
	border:5px solid #fff;
	box-shadow: 0 0 5px #CCCCCC;
   behavior:url(assets/js/pie.htc);
   position:relative;
   border-radius:3px;
   }		

.leatest_left a:hover img{
	opacity: .7; /* other browsers  and IE9+ */
	filter: alpha(opacity=70); /* IE6+ */
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70); /* IE6+ */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=70)"; /* this works in IE8 only */
}			


.leatest_left p{
	text-align:center;
	padding:5px 0px;
	color:#388738;
	font-size:10px;}
	
	
		
.addcart_left {
	float:left;
	width:80px;
	height:24px;
	background:#F5F5F5;
	position:relative;
	behavior:url(assets/js/pie.htc);
	border:1px solid #ECECEC;
	border-radius: 5px;
	margin:5px 0px 5px 10px;}
	
.addcart_left a{
	text-align:center;
	display:block;
	padding:5px 0px;
	color:#730F0F;
	font-size:11px;
	}			
	


.Details_left{
	float:right;
	width:80px;
	height:24px;
	background:#F5F5F5;
	position:relative;
	behavior:url(assets/js/pie.htc);
	border:1px solid #ECECEC;
	border-radius: 5px;
	margin:5px 55px 5px 0px;}
	
.Details_left a{
	text-align:center;
	font-size:11px;
	display:block;
	padding:5px 0px;
	color:#2C5893;
	}	
			
	
	
/*left bar end*/	



/*right bar start*/


.right_bar{
	/*width:755px;*/
	min-height:600px;
	float:right;
	/*margin-right:5px;
	margin-top:5px;*/
	overflow:hidden;
	/*background:#FAFAFA;*/}
	
.home-bar{
	/*width:1004px;*/
	float:left;
	margin:0px 0px 5px 0px;
	background:#fff;
	}


	
.ticker_event{
	width:750px;
	min-height:35px;
	background:#D1D1D1;}	
	

.slider{
	width:755px;
	height:350px;
	background:#BABABA;
	margin-bottom:10px;}
	
.home-picture{
	/*float:left;*/
	/*width:300px;*/
	/*border:1px solid #E0E0E0;*/}
	
.home-picture img{
	/*float:left;*/
	/*width:290px;*/
	/*max-width:290px;*/
	width:100%;}


	
.welcome_box{
	/*float:right;*/
	/*width:680px;*/
	min-height:150px;
	margin:5px 0px;
	padding:0px 15px;
	word-wrap: break-word;
}	

.welcome_box h1{
	margin-top:15px;
	color:#F57129;
}
	
.welcome_box h2{
	font-family: 'Roboto', sans-serif;
	padding:5px 0px 0px 0px;
	font-size:24px;
	color:#f57129;}	
	
.welcome_box p{
	font-family: "Josefin Sans",sans-serif;
	padding:0px 2px 10px 0px;
	line-height:1.7;
	font-size:18px;}
	
.welcome_box img{
	float:left;
	margin:0px 10px 5px 0px;
	padding:4px;
	background:#fff;
	border:1px solid #E8E8E8;}		
	
.mini_packagewrapper{
	/*width:750px;*/
	min-height:250px;
	margin-left:5px;
	margin-bottom:20px;
	}	
	
	
.mini_package{
	width:130px;
	min-height:100px;
	float:left;
	margin:2px 19px 15px 0px;
	}	
	
.mini_package a{
	
	font-size:11px;
	color:#2C5893;
	display:block;
	text-align:center;
	margin-left:0px;
	padding:2px 0px;
}
	
.mini_package img{
	border:5px solid #fff;
	box-shadow: 0 0 5px #CCCCCC;
   behavior:url(assets/js/pie.htc);
   position:relative;
   border-radius:3px;}		
	
.mini_package a:hover{
	text-decoration:underline;}	
	
.mini_package a:hover img{
	opacity: .7; /* other browsers  and IE9+ */
	filter: alpha(opacity=70); /* IE6+ */
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70); /* IE6+ */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=70)"; /* this works in IE8 only */}

/*home mini*/

.home_mini_package{
	/*width:140px;*/
	/*min-height:100px;*/
	font-size:11px;
	margin:15px;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	}	



	
.home_mini_package a{
	font-size:14px;
	text-transform:uppercase;
	text-align:center;
	color:#f57129;
	display:block;
	margin-left:0px;
	padding:4px 8px 5px 2px;
	}
	
.home_mini_package img{
	width:178px;
	/*padding:4px;*/
	background:#fff;
	border:1px solid #E8E8E8;}		
	
.home_mini_package a:hover{
	text-decoration:underline;}	
	

.home_mini_package p{
	padding:2px 2px 2px 2px;
	font-size:11px;}

.nav_title{
	padding-left:15px;
	min-height:30px;
	margin:5px 5px 5px 0px; 
	}
	

.nav_title h1{
	padding:5px 10px 5px 0px;
	font-size:24px;
	font-weight: bold;
	text-transform:capitalize;
	color:#f57129;}	

.home_nav_title{
	min-height:30px;
	margin:5px 0px 5px 0px; 


	}
	

.home_nav_title h1{
	padding:5px 10px 5px 5px;
	font-size:22px;
	font-weight:500;
	text-transform:capitalize;
	color:#f57129;}	
	
.home_nav_title h2{
	padding:5px 10px 5px 5px;
	font-size:14px;
	font-weight:500;
	line-height:18px;
	text-transform:capitalize;
	color:#2C5893;}		
			
	
		
		
.nav_contents{
	font-family: "Josefin Sans",sans-serif;
	padding:5px 10px 5px 5px;
	line-height: 20px;
	font-size: 18px;
	/*width: 745px;*/
}

.nav_contents p{
	padding:2px 0px 10px 0px;
	padding-left:10px;
	line-height: 1.7;
}
	
	
	
	
.nav_contents h2,.nav_contents h3,.nav_contents h4,.nav_contents h5{
	padding:5px 0px;
	}	

	
	
.nav_contents a{
	color:#3270AD !important;}
.nav_contents a:hover{
	text-decoration:underline;}	


	
.nav_contents img{
	margin:4px 5px 5px 0px;
	border:6px solid #fff;
	max-width:665px;
	position:relative;
	box-shadow:0px 0px 5px #ccc;
	 behavior:url(assets/js/pie.htc);}
	 

	
/*.blog_wrap table tr td{
	border:1px solid #CBCBCB;}*/	
	
	
.nav_contents ol {
	padding-left:16px;
	}	
		
	
.nav_contents ul{
	margin-left:16px;
	list-style-type:square;
	padding-left: 10px;}

.nav_contents ul li{
	padding:5px 0px 5px 0px;}				
	
	
	
	
	

.package_titlewrite{
	margin-top:10px;
	min-height:30px;
	margin:5px 5px 5px 0px; 
	}
	

.package_titlewrite h2{
	padding:5px 10px 5px 5px;
	font-size:18px;
	font-weight:bold;
	line-height:18px;
	text-transform:capitalize;
	color:#FEB626;}	
		
	
.border_line{
	border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #E0E0E0;
}	
			
	
.package_box{
	/*width:785px;*/
	min-height:150px;
	margin:5px 0px 5px 5px;
	
	
	}

.home_package_box{
	min-height:150px;
	margin:15px;
	border:1px solid #DBDBDB;
	border-radius:3px;
	padding:10px;
	text-align: left;	
	padding-left: 20px;
	}	
	
.home_package{
	width:180px;
	float:left;
	margin:10px 35px 10px 35px;
	
	}
	

.home_package img{
	margin:0 0 5px 0;
	border:5px solid #FFFFFF;
	box-shadow: 0 0 5px #CCCCCC;
   behavior:url(assets/js/pie.htc);
   position:relative;
   border-radius:3px;
	}


	
.home_package a{
	font-size:14px;
	color:#292929;
	display:block;
	text-align:center;
	margin-left:0px;
	padding:2px 0px;
	font-weight:600;
	font-size:11px;
	text-transform:capitalize;}
	
.home_package p{
	text-align:center;
	padding:5px 0px;
	color:#388738;
	font-size:10px;}
	
	
.home_package a:hover{
	color:#525252;
	text-decoration:underline;}	
	
	
	 
.home_package a:hover img{
opacity: .7; /* other browsers  and IE9+ */
	filter: alpha(opacity=70); /* IE6+ */
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70); /* IE6+ */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=70)"; /* this works in IE8 only */
}	
	
.addcart_home {
	float:left;
	width:80px;
	height:24px;
	background:#F5F5F5;
	position:relative;
	behavior:url(assets/js/pie.htc);
	border:1px solid #DCDCDC;
	border-radius: 5px;
	margin:5px 15px 5px 0px;}
	
.addcart_home a{
	text-align:center;
	display:block;
	padding:5px 0px;
	color:#730F0F;
	}			
	


.Details_home{
	float:right;
	width:80px;
	height:24px;
	background:#F5F5F5;
	position:relative;
	behavior:url(assets/js/pie.htc);
	border:1px solid #DCDCDC;
	border-radius: 5px;
	margin:5px 0px 5px 0px;}
	
.Details_home a{
	text-align:center;
	display:block;
	padding:5px 0px;
	color:#2C5893;
	}	
		
.breadcrumb{
	background:#F1D130;
	padding:1px 15px; 
}		
	
#breadcrumb{
	margin:10px 0px;}
	
#breadcrumb a{
	color:#499BC9;}	

.breadcrumb span{
	color:#499BC9;
}
/*homeBox*/
/*end homeBox*/

/*popup*/
.popup-close:hover{
	background: #ffa300;
}

.popup-image{
	background: #fff;
    border: 0 none;
    /*overflow: auto;*/
    /*padding: 0.5em;*/
    position: fixed;
    z-index: 9999;
    left:50%;
    margin-left:-375px;
    top:20%;
    font-family: 'Cabin', sans-serif;
}

#popup{
	-webkit-animation-name: pop; 
    -webkit-animation-duration: 2s; 
    animation-name: pop;
    animation-duration: 2s;
}

@-webkit-keyframes pop {
    from {opacity: 0;}
    to {opacity: 100;}
}

@keyframes pop {
    from {opacity: 0;}
    to {opacity: 100;}
}

.popup-box{
	position: fixed;
    z-index: 9999;
    left:50%;
    margin-left:-210px;
}

.popup-content{
	width:420px;
}

.popup-header{
	background:#FFA300;
	color:#9C7C25;
	border:1px solid #36130F;
	text-align:center;
	font-size: 20px;
	font-weight: bold;
	padding:5px;
	padding-bottom:5px;
}

.popup-body{
	background: #FCFC9A;
	border:1px solid #36130F;
	max-height:230px;
	overflow: auto;
	padding:5px;
}

.popup-close{
	float:right;
	margin:-5px -5px 0px 0px;
	border: 1px solid #fff;
}

.iti-popup-close{
	float:right;
	border: 1px solid #fff;
}

.home-popup-close{
	position: absolute;
	top:0%;
	right: 0%;
	border: 1px solid #fff;
	background: #D64C49;
	color: #fff;
	z-index: 99999;
}

.home-popup-close:hover{
	background: #ffa300;
}

input.login[type="text"], input.login[type="password"] {
    background: #fbfbfb none repeat scroll 0 0;
    border: 1px solid #e5e5e5;
    color: #666666;
    font-size: 20px;
    height: 35px;
    margin-bottom: 0px;
    margin-top: 10px;
    padding: 3px;
    width: 60%;
    font-weight:  normal;
    text-align: center;
}
/*end popup*/		
		
/*other page package*/
.package{
	width:180px;
	float:left;
	margin:2px 20px 15px 0px;
	
	}
	

.package img{
	margin:0 0 5px 0;
	border:5px solid #FFFFFF;
	box-shadow: 0 0 5px #CCCCCC;
   behavior:url(assets/js/pie.htc);
   position:relative;
   border-radius:3px;
	}

.package a{
	
	font-size:14px;
	color:#f57129;
	display:block;
	text-align:center;
	margin-left:0px;
	padding:2px 0px;}
	
.package p{
	padding:2px 2px 5px 0px;
	font-size:11px;}
	
	
.package a:hover{
	text-decoration:underline;}	
	 
.package a:hover img{
opacity: .7; /* other browsers  and IE9+ */
	filter: alpha(opacity=70); /* IE6+ */
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70); /* IE6+ */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=70)"; /* this works in IE8 only */
}	
	

	
/*footer srart*/

.footer_wrapper{
	/*min-width:100%;*/
	background:#499BC9;

}

.footer{
	/*width:1024px;*/
	margin:0px auto;
}
	

.copy_right{
	float:left;
	margin-top:30px;
	margin-left:10px;
	}
	
.copy_right p{
	font-size:11px;
	color:#fff;
	padding:5px 5px 5px 0px;
	}
	
.copy_right ul{
	list-style:none;}	
	
	
.copy_right ul li{
	float:left;
	padding:0px 10px;
	line-height:14px;}
	
.copy_right ul li a{
	font-size:11px;
	color:#fff;
	line-height:14px;}
	
.copy_right ul li a:hover{
		text-decoration:underline;}
		
		
.footer_top{
	/*width:100%;*/
	min-height:50px;
	background:#fff;
	border-bottom:5px solid #3c180d;}
	
.shadow_f{
	height:8px;
	width:100%;}			

.footer_social{
	margin:0px auto;
	/*width:1024px;*/}		
	
		
.social_icon{
	height:40px;
	float:left;
	margin-top:0px;
	margin-left:0px;
	padding-left:10px;
	}

.social_icon span{
	padding:0px 10px;
	font-size:16px;
	color:#A1A1A1;}

	
.social_icon a img{
	margin-top:15px !important;
	margin-right:10px;
}			
		

.social_icon a:hover img{
	opacity: .7; /* other browsers  and IE9+ */
	filter: alpha(opacity=70); /* IE6+ */
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70); /* IE6+ */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=70)"; /* this works in IE8 only */
	
}			


.card_icon{
	float:right;
	margin-right: 10px;}
	
.text_card{
	background:url(../images/card-lock.png) 0px -3px no-repeat;
	float:left;
	margin:15px 5px 5px 5px;
	color:#fff;
	padding-left:25px;
	min-height:30px;
	}	

.card_icon a img{
	margin:10px 5px 5px 5px;}
	
	
	
.partner_div{
	margin-top:10px;
	float:left;
	color:#8E8E8E;
	}
	
.partner_div a img{
	margin:15px 10px 0px 0px;}			


.design{
    float:right;
    margin-top:15px;
    padding-bottom:5px;
    margin-right:5px;
    min-height:19px;
}	


.design p{
	color:#F1F1F1;
	font-size:11px;}

.design a{
	background:url(../images/company-icon.png) right 2px no-repeat;
    font-size:11px;
    color:#676767;
    font-weight:500;
    text-decoration:none;
	padding:0px 21px 0px 0px;
	transition: all 0.5s ease-out 0s;
	float:right;
	
}

.design a:hover{
	background:url(../images/company-icon.png) right -25px no-repeat;
	padding:0px 21px 0px 0px;

}

.footer-menu{
	padding:10px 0px; color:#fff;
}

.footer-menu a{
	color:#fff;
}

.bottomFooter{
	padding-bottom:10px;
}

.bottom-menu{
	padding:10px;
}
.bottom-menu a{
	color:#333;
}

.bottom-menu a:hover{
	color:#499BC9;
	text-decoration: none;
}
/*end footer*/
		
/*other page css start*/
.nav_wrapper{
	background:#FFFFFF;
	box-shadow:1px 2px 4px 0px rgba(0, 0, 0, 0.4);
	padding-top: 2px;
	margin-bottom:15px;
}

.page_wrapper{
	/*text-align: center;*/
	}
	
.package_page{
	text-align: center;
	margin:0 auto;
	margin:15px 15px 10px 0px;
	width:190px;
	display: inline-block;
	vertical-align: top;
	/*border:1px solid #abc;*/
}

.modal-backdrop{
	position: static;
}

span.prv-title, h4.prv-title{
	color:#800000;
	font-weight: bold;
}

.package_wrapper{
	margin:0 auto;
}

.package_wrapper:hover{
	border:1px solid #E0E0E0;
	box-shadow:3px 3px 3px #E0E0E0;
}
	
.package-image{
	margin:0px;}

.pkg-img{
	position: relative;
}

.pkg-preview{
	position: absolute;
	top:80px;
	left:50px;
	visibility: hidden;
}

#pkg-img:hover, #pkg-img:hover .pkg-preview{
	visibility: visible;
}	

input[type="submit"].add_to_cart, button.add_to_cart, a.add_to_cart{
	background: none;
	padding:0px;
}

.createReview{
	padding-left: 15px;
}

.package_page img{
	padding:1px;
	background:#fff;
	border:1px solid #E8E8E8;
    border-radius:2px;
    margin-bottom:5px;
    width: 100%;
    max-width: 200px;
	}	
	
.package-contentinner{
	/*width:530px;*/
	min-height:100px;
	margin:0px 0px;
	float:right;
	}
	
.package-contentinner p{
	/*padding:5px 5px 10px 0px;*/}		
	
a.package-title{
	font-size:15px;
	padding:5px 5px 5px 0px;
	color:#f57129;
	display:block;
	text-align: center;}
	
a.package-title:hover{
	text-decoration:underline;}			
	
	
.package_page	strike{
	padding:5px 5px 5px 0px;
}	

.more-product{
	text-align: center;
	margin:0 auto;
}

a.more-product{
	cursor:pointer;
   /* float:left;*/
	font-size:12px;
	padding:5px 30px 7px 8px;
	color:#fff;
	margin:5px 0px 10px 0px;
	background:#f57129 url(../images/button-icon.png) right 6px no-repeat;
	border-radius:3px;
	font-weight:600;
}

a.more-product:hover{
    	background:#ac0731 url(../images/button-icon.png) right 6px no-repeat;
}


.price{
	background:url(../images/price-icon.png) 5px 7px no-repeat;
	text-transform:uppercase;
	padding:5px 0px 0px 25px;
	margin-top:10px;
	font-size:16px;
	color:#FF9D14;
	}	
	
	
.price span{
	color:#B3B3B3;}

.package_page-sim{
	float:left;
	width:200px;
	min-height:100px;
	margin:10px 10px 10px 10px;}
	
.package_page-sim p{
	text-align:center;
	font-size:14px;}	
.package_page-sim img{
	padding:4px;
	background:#fff;
	border:1px solid #E8E8E8;}


			
.bd{
	width:100%;
	min-height:30px;
	border-bottom:1px solid #F0E088;
	margin-bottom:20px;
}		

.bd a{
	font-weight:600;
	padding:5px 5px;}
	
	
.bd a:hover{
	text-decoration:underline;}	
	

	


	
	
		
	
.package_titlewrite h1{
	font-size:18px;
	padding:5px 10px 0px 10px;
	color:#f57129;
	text-transform:capitalize;
	}
	
		
	
	
	
.plain_button{
	cursor:pointer;
   /* float:left;*/
	font-size:12px;
	padding:5px 30px 7px 8px;
	color:#fff;
	margin:5px 0px 10px 0px;
	background:#f57129 url(../images/add-icon.png) right 9px no-repeat;
	border-radius:3px;
	font-weight:600;
}

.plain_button:hover{
    	background:#ac0731 url(../images/add-icon.png) right 9px no-repeat;
}
	
	
	
.package_pagetitle {
	min-height:30px;}
	
.package_pagetitle h1{
	padding:5px 0px;
	text-transform:capitalize;
	font-size:18px;
	color:#8E1C1A;
}		
		
.big_imagewrapper{
	width:5%;
	/*min-height:350px;*/
	margin-right:20px;
	}
	
		
.bigimage_content{
	/*width:325px;*/
	margin-right:150px; }
	
	
.bigimage_content table tr td{
	padding:5px 15px 5px 0px;
	line-height:18px;}			
		
.bigimage_content table tr td.strong_name{
	font-weight:600;
	font-size:14px;
	color:#800000;}
	
.bigimage_content strike{
	font-weight:600;
	font-size:16px;}
	

	
.add_tocart{
	cursor:pointer;
   /* float:left;*/
	font-size:12px;
	padding:5px 30px 7px 8px;
	color:#fff;
	margin:5px 0px 10px 0px;
	background:#f57129 url(../images/add-icon.png) right 9px no-repeat;
	border-radius:3px;
	font-weight:600;
}

.add_tocart:hover{
    	background:#ac0731 url(../images/add-icon.png) right 9px no-repeat;
}
		

	



.update-btn{
	cursor:pointer;
   /* float:left;*/
	font-size:12px;
	padding:5px 35px 7px 8px;
	color:#fff;
	margin:5px 0px 10px 0px;
	background:#f57129 url(../images/update-icon.png) right 7px no-repeat;
	border-radius:3px;
	font-weight:600;
}

.update-btn:hover{
    	background:#ac0731 url(../images/update-icon.png) right 7px no-repeat;
}
	




.viewcart-remove{
	cursor:pointer;
   /* float:left;*/
	font-size:12px;
	padding:5px 30px 7px 8px;
	color:#fff;
	margin:10px 0px 10px 0px;
	background:#f57129 url(../images/remove-icon.png) right 9px no-repeat;
	border-radius:3px;
	font-weight:600;
}

.viewcart-remove:hover{
    	background:#ac0731 url(../images/remove-icon.png) right 9px no-repeat;
}

	
	
.text_count{
	width:40px;
	height:22px;
	border:1px solid #DCDCDC;
	padding:2px 2px 2px 5px;}					
	
.add_cart a{
	padding:5px 0px;
	color:#0080C0;}	

.shpping_cart_wapper table tr{	
	border:1px solid #E4E4E4;
	background:#fff;
	vertical-align:text-top;
	}
	
	
td.right_title{
	text-align:right !important;}	

	
.shpping_cart_wapper table tr td{
	text-align:center;
	padding:10px 5px 4px 10px;
	border:0px;}	

.shpping_cart_wapper table tr td strong{
	display:block;
	text-align:center;
	padding:8px 0px 0px 0px;
	font-size:14px;
	color:#8E1C1A;}	
	
.shpping_cart_wapper table tr td a{
	display:block;
	padding:5px 0px;
	color:#8E1C1A;
	font-size:14px;}
	
	
	
.shpping_cart_wapper table tr td  img{
	margin:5px 15px 5px 0px;
	padding:4px;
	background:#fff;
	border:1px solid #E8E8E8;}	
	
	
.buy{
	background:url(../images/buy-button.png) no-repeat;
	width:106px;
	height:30px;
	cursor:pointer;
	float:right;
	margin:20px 27px 5px 5px;}




.reset_cart{
	cursor:pointer;
    float:right;
	font-size:12px;
	padding:5px 30px 7px 8px;
	color:#fff;
	margin:20px 27px 5px 5px;
	background:#f57129 url(../images/remove-icon.png) right 6px no-repeat;
	border-radius:3px;
	font-weight:600;
}

.reset_cart:hover{
    	background:#ac0731 url(../images/remove-icon.png) right 6px no-repeat;
}

	
	

.check_out{
	cursor:pointer;
    float:right;
	font-size:12px;
	padding:5px 35px 7px 8px;
	color:#fff;
	margin:20px 27px 5px 5px;
	background:#f57129 url(../images/checkout-new.png) right 6px no-repeat;
	border-radius:3px;
	font-weight:600;
}

.check_out:hover{
    	background:#ac0731 url(../images/checkout-new.png) right 6px no-repeat;
}
			
	
		
a.add_title{
	padding:5px 0px;
	color:#800000;
	text-align:center;
	display:block;
	margin-top:25px;}
	
.color_red{
	color:#F00;
}

/*input.plain_button{
	background: none;
	cursor: pointer;
}*/

.add_cart{
	margin-left:30px;
}

a.add_title{
	padding:5px 0px;
	color:#2C5893;
	text-align:center;
	display:block;
	margin-top:25px;}
	
.color_red{
	color:#F00;}
	
/*sign up start*/

.sign_upwrapper{
	/*width:760px;*/
	/*min-height:500px;*/
	/*float:left;*/
}	
	
.sign_upwrapper table tr td{
	padding:5px 5px 5px 10px;}
	
.sign_upwrapper table tr td >a{
	color:#39B2E1;}
	
.sign_upwrapper table tr td >a:hover{
	text-decoration:underline;}		
	
.text_box{
	max-width:250px;
	width: 100%;
	height:23px;
	border:1px solid #B8B8B8;}	

.text_area{
	max-width:250px;
	width: 100%;
	height:100px;
	border:1px solid #B8B8B8;}


	
.sing_up{
	cursor:pointer;
   /* float:left;*/
	font-size:12px;
	padding:5px 30px 7px 8px;
	color:#fff;
	margin:5px 0px 10px 0px;
	background:#f57129 url(../images/button-icon.png) right 6px no-repeat;
	border-radius:3px;
	font-weight:600;
}

.sing_up:hover{
    	background:#ac0731 url(../images/button-icon.png) right 6px no-repeat;
}
	

	 
.create_newaccount{
width:100%;
min-height:40px;
margin-top:25px;}


.create_newaccount a{
	color:#39B2E1;}
	

.create_newaccount a:hover{
	text-decoration:underline;}	
		 
.create_wrapper{
	/*float:left;*/
	/*width:760px;*/
	min-height:400px;
}

.create_wrapper table tr td{
	padding:5px 5px 5px 0px;}
	
	
	
.create_wrapper strong{
	line-height:24px;}
	

	
.submit_newac{
	cursor:pointer;
   /* float:left;*/
	font-size:12px;
	padding:5px 30px 7px 8px;
	color:#fff;
	margin:5px 0px 10px 0px;
	background:#f57129 url(../images/signup-button.png) right 8px no-repeat;
	border-radius:3px;
	font-weight:600;
}

.submit_newac:hover{
    	background:#ac0731 url(../images/signup-button.png) right 8px no-repeat;
}		
	

.login_newac{
	background:url(../images/login-button03.png) no-repeat;
	width:106px;
	height:30px;
	cursor:pointer;}
	
	
.login_newac{
	cursor:pointer;
   /* float:left;*/
	font-size:12px;
	padding:5px 30px 7px 8px;
	color:#fff;
	margin:5px 0px 10px 0px;
	background:#f57129 url(../images/login-button.png) right 8px no-repeat;
	border-radius:3px;
	font-weight:600;
}

.login_newac:hover{
    	background:#ac0731 url(../images/login-button.png) right 8px no-repeat;
}	

.update_newac{
	background:url(../images/update-button03.png) no-repeat;
	width:106px;
	height:30px;
	cursor:pointer;}



.website_error{
    color: #E13300;
    font-size: 12px;
    width: 750px;
}

.website_error p{
    background-color: #FFCCCC;
    border: 1px solid #7C0200;
    padding: 8px 5px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.website_ok{
    color: #00913C;
    font-size: 12px;
    width: 750px;
	min-height:28px;
}

.website_ok p{
    background-color: #DDFFF4;
    border: 1px solid #007030;
    padding: 8px 5px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.continue_checkout{
    width:160px;
    padding: 5px;
    background:#F5F5F5;
    position:relative;
    behavior:url(assets/js/pie.htc);
    border:1px solid #DCDCDC;
    border-radius: 5px;
    margin:5px 10px 5px 10px;
    cursor:pointer;
    font-size:11px;
    color:#2C5893;
}

.uutab td{
    padding: 5px;
}

.uutab th{
    text-align: left;
    padding: 5px; 
}

#notEqual, #notEqualPass, .error_hide{
    color:#F00;
}

.con_cts p{
    padding: 2px 0 10px 0px;
   
}

.users{
    float: right;
    margin-right: 35px;
}

.users ul li{
    float: right;
    display: block;
    background-color: #FCC25E;
    padding: 5px 10px;
    font-size: 14px;
    font-weight: bold;
    margin-right: 5px;
}

.users a{
    color: #C6753B;
}

.user_title{
	height:35px;
        float: left;
}
	

.user_title h1{
	padding:5px 10px 5px 5px;
	font-size:18px;
	font-weight:500;
	line-height:18px;
	text-transform:uppercase;
	color:#f57129;}	

.page_pag{
        background: #f4f1ee;
        border: 1px solid #e6e0d8;
}

.page_pag a{
	color: #757574;
	font-size: 12px;
        text-decoration: underline;
}

.page_num{
	float: left;
	padding: 5px;
	font-weight: bold;
}

.page_cur{
	float: left;
        padding: 5px;
	font-weight: bold;
	color: #000;
	font-size: 12px;
}

.page_first{
	float: left;
	padding: 5px;
	background: #0072A8;
	margin: 2px;
	font-weight: bold;
        display: none;
}

.page_last{
	float: left;
	padding: 5px;
	background: #0072A8;
	margin: 2px;
	font-weight: bold;
        display: none;
}

.page_next{
        float: right;
	padding: 5px;
	margin: 2px;
	font-weight: bold;
}

.page_prev{
        float: left;
	padding: 5px;
	margin: 2px;
	font-weight: bold;
}

.page_text{
    float: left;
    padding: 5px 2px;
}

.checkout_wrapper{
    /*width:750px;*/
    min-height:400px;
	margin-bottom:15px;
}

.checkout_wrapper table tr td{
    padding:5px 5px 5px 0px;
}

.account_login{
    min-height: 40px;
    float: left;
    padding: 10px 5px 10px 20px;
    width: 350px;
	background:url(../images/login-border.png) no-repeat   left; 
}

.account_login h2{
	color:#008000;
	font-size:12px;}



.account_other{
    min-height: 40px;
    width: 350px;
    float: left;
	
}




.account_other h2{
	font-size:12px;
	color:#008000;
	margin:10px 0px 10px 0px;}

.account_other a{
	width:130px;
	display:block;
	background:#F5F5F5;
	position:relative;
	behavior:url(assets/js/pie.htc);
	border:1px solid #DCDCDC;
	border-radius: 5px;
	margin:5px 10px 10px 0px;
	cursor:pointer;
	font-size:11px;
	color:#2C5893;
	padding:8px 10px;}
	
.account_other a:hover{
	background:#2C5893;
	color:#fff;}	
	
.continue-shopping{
	margin-top:24px;
    float: right;
}



.continue-shopping a{
	cursor:pointer;
    /*float:right;*/
	font-size:12px;
	padding:5px 35px 7px 8px;
	color:#fff;
	margin: 22px 30px 5px 5px;
	background:#f57129 url(../images/shopping-icon.png) right 6px no-repeat;
	border-radius:3px;
	font-weight:600;
}

.continue-shopping a:hover{
    	background:#ac0731 url(../images/shopping-icon.png) right 6px no-repeat;
}




.checkout_wrapper h1{
	font-size:12px;
    float: left;
    color: #2C5893;
    padding: 5px 0;
    letter-spacing:1px; 
}

.checkout_wrapper > a{
	float:right;
    /*width:43px;*/
	display:block;
	background:#F5F5F5;
	position:relative;
	behavior:url(assets/js/pie.htc);
	border:1px solid #DCDCDC;
	border-radius: 5px;
	margin:5px 10px 10px 0px;
	cursor:pointer;
	font-size:11px;
	color:#2C5893;
	padding:7px 10px;
}

.checkout_wrapper > a:hover{
	background:#2C5893;
	color:#fff;}


.checkout_wrapper select{
    border: 1px solid #B8B8B8;
    margin: 5px 0;
    font-size: 12px;
    padding: 3px 3px 2px 3px;
    width: 255px;
}



.checkout_wrapper option{
    padding: 2px 5px;
	color:#4B4B4B;
    font-size: 12px;
}

.create_wrapper select{
    border: 1px solid #B8B8B8;
    margin: 5px 0;
    font-size: 12px;
    width: 255px;
}

.create_wrapper option{
    padding: 2px 5px;
    font-size: 12px;
}

td.cursor_pointer label{
    cursor: pointer;
}

.product-contents{
	width:100%;
}

.product-contents h3{
	font-size:22px;
	color:#f57129;}

.product-contents p{
    margin: 10px 0;
}

.side-addcart{
    float: left;
    height: 24px;
    width: 80px;
}

.subcat-link{
    background-color: #FAFAFA;
	
}

.subcat-link a{
	background:url(../images/right-arrow.png) 5px 12px no-repeat;
	padding:8px 5px 8px 20px;
	display:block;
	/*color:#FEB624;*/
	color:#333;
	font-size:14px;
	font-weight: bold;
}
	
.subcat-link a:hover{
	text-decoration:underline;
	color:#800;}	

.side_review p{
    margin: 10px;
    line-height: 150%;
}

.warn-price{
    font-size: 12px;
    color: #EA9400;
    text-transform: none;
}

.news-email{
	width:210px;}
	
.newsletter_cred {
	margin: 0 5px;
	padding: 10px 0;
}

.newsletter_cred input{
	padding: 5px 0;
	border: 1px solid #B8B8B8;
	margin-bottom: 10px;
	margin-top: 2px;
	border-radius: 3px;
	width:200px;
}

input.news_submit{
	padding: 2px 10px;
	width: auto;
}

.news_ok p{
	color: #00913C;
	font-size: 10px;
	background-color: #DDFFF4;
	border: 1px solid #007030;
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 8px 5px;
	border-radius: 5px;
}

.news_error p{
	color: #E13300;
	font-size: 10px;
	background-color: #FFCCCC;
	border: 1px solid #7C0200;
	padding: 8px 5px;
	margin-bottom: 10px;
	margin-top: 10px;
	border-radius: 5px;
}	

	
.news-email label{
	display:block;
	color:#38ACDF;
	padding:1px 5px 1px 5px;}	

.news-email input[type=text], .news-email select, .news-email textarea, .news-email input[type=password]{
	padding:5px 5px;}

.form_wrapper{
border:1px solid #E0E0E0;
padding:15px;
margin:10px 0px;
background:#fdfdfd;
font-size:18px;
font-family: "Josefin Sans",sans-serif;
}

.product-image img {
    max-width: 100%;
}

.product-image-small {
   padding-left:30%;
}

.product-image-small img {
    padding: 3px;
    border: 1px solid #DDD;
    background-color: #F4F4F4;
    max-width: 80px;
    margin-top: 15px;
}


input[type="text"], input[type="password"], select, textarea {
	padding:2px 3px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;}


input[type="text"]:focus, input[type="password"]:focus,  select:focus,  textarea:focus {
    border: 1px solid #AAAAAA;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
    color: #444444;
}
textarea{border: 1px solid #B8B8B8;
overflow:auto;}


.bigimage_content select {
    border: 1px solid #DCDCDC;
    padding: 5px;
    width: 140px;
}

.viewcart-color, .viewcart-size {
    color: #38ACDF;
    font-size: 12px;
    display: inline-block;
    margin: 2px 5px;
}

.viewcart-color span, .viewcart-size span {
    color: #DE6E3C;
}

.add_to_cart{
	visibility: hidden;
	background:#800000;
	margin-bottom: 0px;
	padding:5px;
}

.add_to_cart:hover{
	background: #FEB624;
}

.add_to_cart_wrapper a{
	color:#fff;
}

.add_to_cart_wrapper a:hover{
	text-decoration: none;
}

#pkg:hover, #pkg:hover .add_to_cart{
	visibility:visible;
}

/*home box*/
.homeBox{
	margin-bottom:20px;
}
.aboutUsBox h2{
	font-family: 'Raleway', sans-serif;
	font-size:18px; margin:10px 0px; margin-top:20px; color:#499BC9;
}

.aboutUsBox{
	border:1px solid #F1D130; padding:0px 20px;
}

.aboutUsBox p{
	font-size:16px; margin:10px 0px; text-align:justify;
}

/*end home box*/

@media (max-width: 1200px) {
	.bigimage_content{
		margin-right:70px;
	}
}

@media (max-width: 992px) {
	.bigimage_content{
		margin-right:100px;
	}

	.home_package_box{
		text-align: center;
	}

	.whole_package_wrap{
		text-align: center;
	}

	.right_bar{
	float:none;
	float:clear;
}

.top_link{
	margin-bottom: 0px;
}
.mainMenu{
	position: static;
	margin-top: 0px;
}
}
@media (max-width: 768px) {
	.social_icon{
		float:none;
	}
	.social_icon{
		margin-left:40%;
	}
	.text_card{
		float:none;
	}
	.text_card{
		margin-right:45%;
	}
	.design{
		float:none;
	}
	.design p,.design a{
		float:none;
		text-align: center;
	}

	.shpping_cart_wapper table tr td img {
		width:20%;
		margin-left: 30%;
	}

	.product-image-small {
		padding-left: 20%;
	}

	.popup-image{
		display: none;
	}
}

@media(max-width:767px){
.bigimage_content{
		float:left;
	}
.sidebar{
	width: 100%;
}

.mainMenu{
	position: static;
	margin-top: 0px;
}

}

@media(max-width:400px){
	.social_icon{
		margin-left:20%;
	}
	.text_card{
		margin-right:0%;
	}
	td,th{
		border: 0px;
	}
}


@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 0px; }
	
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 0px; 
		position: relative;
		padding-left: 50%; 
	}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	.right_title{
		color:#AC0731;
		font-weight: bold;
		margin-right: 45%;
	}
	
}

